using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class HurtPlayer : MonoBehaviour {



    void OnCollisionEnter2D(Collision2D col) {

        if(col.transform.CompareTag("Player"))
        Player.Instance.Hurt();

    }



}
